@mixin _scoreboardHelper() {
  position: relative;
  min-width: 35px;
  display: inline-block;

  @include _font-score($navbar-color);
  @include _font-size(200%);

  &:before {
    content: '00';
    position: absolute;
    top: 0;
    left: 0;
    color: rgba($color_white, .08);
    z-index: -1;
  }
}